FreeBSD : ChaSen -- buffer overflow (972837fc-c304-11e3-8758-00262d5ed8ee)

High Nessus Plugin ID 73488


The remote FreeBSD host is missing one or more security-related updates.


JVN iPedia reports :

ChaSen provided by Nara Institute of Science and Technology is a software for morphologically analyzing Japanese. ChaSen contains an issue when reading in strings, which may lead to a buffer overflow.

An arbitrary script may be executed by an attacker with access to a system that is running a product listed in 'Products Affected.'


Update the affected packages.

See Also

Plugin Details

Severity: High

ID: 73488

File Name: freebsd_pkg_972837fcc30411e3875800262d5ed8ee.nasl

Version: $Revision: 1.1 $

Type: local

Published: 2014/04/14

Modified: 2014/04/14

Dependencies: 12634

Risk Information

Risk Factor: High


Base Score: 9.3

Vector: CVSS2#AV:N/AC:M/Au:N/C:C/I:C/A:C

Vulnerability Information

CPE: p-cpe:/a:freebsd:freebsd:chasen, p-cpe:/a:freebsd:freebsd:chasen-base, cpe:/o:freebsd:freebsd

Required KB Items: Host/local_checks_enabled, Host/FreeBSD/release, Host/FreeBSD/pkg_info

Patch Publication Date: 2014/04/13

Vulnerability Publication Date: 2011/11/08

Reference Information

CVE: CVE-2011-4000